uuid: c723f0c9-516a-48a9-997a-e061e301d590
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_investor_body
    - paragraphs.paragraphs_type.agenda
  module:
    - text
id: paragraph.agenda.field_investor_body
field_name: field_investor_body
entity_type: paragraph
bundle: agenda
label: 'Investor description'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
